/*     142326 : 텍스트 오버레이 이미지      */
.text_over_img__142326__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu2-1/jbsg.png');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__142326__ * {box-sizing:border-box}
.text_over_img__142326__ a {display:inline-block}
.text_over_img__142326__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__142326__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__142326__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__142326__ .caption .subject {color:#ffffff;}
.text_over_img__142326__ .caption .content {color:#ffffff}

.text_m_sml__142326__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__142326__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__142326__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__142326__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__142326__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__142326__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__142326__ .caption {top:20px;text-align:left}
.text_mid__142326__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__142326__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__142326__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__142326__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
   .text_over_img__142326__{height:160px;width:100%;}
   .text_mid__142326__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__142326__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__142326__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__142326__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__142326__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__142326__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__142326__ .caption .content {font-size:17px;line-height:1.5em}
}


